GCSL ( Global Communications Solutions Limited ) - Bug #6890

Admin --> Dashboard --> View Client --> Edit Client --> Update --> Without doing anything when |
click on update button then "something went wrong" success message is coming instead of an
update

06/22/2023 11:00 AM - Mohd Irfan

Status: New Start date: 06/22/2023
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Without doing anything when | click on update button then "something went wrong" success message is coming instead of an update
See attached screenshot:
History

#1 - 06/22/2023 01:04 PM - Mohd Irfan

- Assignee set to Ayush Sengar

#2 - 08/07/2023 11:51 AM - Ayush Sengar

- Assignee changed from Ayush Sengar to Amitesh Kumar Rai
